@charset "utf-8";
/* CSS Document */

/*初始化*/
html {font-family: "微软雅黑"; background:#fff;} 
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%; max-width:640px; margin:0 auto; }
a, a:hover { text-decoration: none; outline: none;  }
li { list-style: none }
img { border: none; max-width:100%; margin:0; padding:0;/* display:block; */}
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
.verticalcenter{ position: relative;   top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);    transform: translateY(-50%);}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.fl{ float:left}
.fr{ float:right}
/*header*/
.header { padding:8px 0; background:#fff; display:table; margin:0 auto; width:10rem; overflow:hidden; }
.header .logo {  float:left; z-index:5; position:relative  }
.header .logo img { height:0.9rem; margin-left:0.4rem }
.header .menu { line-height:0.8rem; float:right; height:0.8rem; background:none; border:none; margin-right:0.25rem; outline:medium;}
.header .menu a img{ height:0.7rem; padding:0.1rem 0.2rem 0 0 }
.header .menu a{ color:#333333; font-size:15px;}

.header .tel { float: right; height:1.25rem; padding:0rem 0.5rem 0 0   }
.header .tel a{color:#9b010e; font-style:inherit; font-size:18px;}
.header .tel img{ height:1.25rem; display:table }

/*弹出菜单*/
.menu1{background-color:rgba(1, 79, 164,0.6); font-family: "微软雅黑"; z-index:}
.menu1 a{color: #fff; font-size:14px;}
.menu1 a:hover{text-decoration: underline;}
.menu-header{border-bottom:1px solid #3f74e1; padding: 18px 6px 18px 10px; text-align:center; font-size:18px;}
.menu-header-title{font-weight: 400; letter-spacing: 0.5px; margin: 0;}
.menu-section{ width:4.6rem; position:absolute; right:0; background-color:rgba(1, 79, 164, 0.8); height:100%; }
.menu-section-title{text-transform: uppercase; color: #014fa4; font-weight: 200; font-size: 13px; letter-spacing: 1px; padding: 0 20px; margin:0;}
.menu-section-list{padding:0; margin: 10px 0; list-style:none;}
.menu-section-list a{display: block; padding:0.15rem 0.4rem;}
.menu-section-list .menu_nav{ display:table; margin:0 auto; padding:0 0.6rem;}
.menu-section-list .menu_nav a{ float:left; width:50%; box-sizing:border-box; padding:0.1rem 0.2rem;}
.menu-section-list a:hover{background-color: rgba(255, 255, 255, 0.1); text-decoration: none;}
.menu1 {position: fixed; top: 0; bottom: 0; right: 0; z-index: 4000; width:100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; display: none;}
@-webkit-keyframes shake { 0%, 100% { -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0); }
  50% {  -webkit-transform:translate3d(-10px, 0, 0); transform:translate3d(-10px, 0, 0);  }}

@keyframes shake {
  0%, 100% {  -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0);  }
  50% { -webkit-transform:translate3d(-10px, 0, 0);  transform:translate3d(-10px, 0, 0);  }}

.shake { -webkit-animation-name:shake; animation-name:shake; -webkit-animation-duration:0.5s; animation-duration:0.5s;
 -webkit-animation-iteration-count: 1; animation-iteration-count: 1;  display:block;}
 /*s_nav*/
.s_nav{ width:10rem; display: table; background:#014fa4;}
.s_nav dt{display:table; width:10rem;/* border-bottom:1px solid #3b67bb*/}
.s_nav a{ width:2.5rem; text-align:center; float:left; font-size:15px; color:#fff; padding:0.25rem 0; /*background:url(../images/nav_xx.jpg) no-repeat center right*/}
.s_nav a:last-child{ background:none}

 
/*banner*/
.sy_banner{ width:10rem; display:table; position:relative}
.swiper-container { width:10rem;   height: auto; }
.swiper-slide {  text-align: center;font-size: 18px; background: #fff; }
.swiper-container .swiper-slide {}
.swiper-pagination-bullet{width:0.3rem; height:0.3rem; background:#fff; border-radius:50%; opacity:1;}
.swiper-pagination-bullet-active{ width:0.3rem; height:0.3rem;  background:#014fa4; border-radius:50%; opacity:1;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background:url(../images/arr_slide.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background:url(../images/arr_slide2.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem}


/*wrap*/
.wrap{ width:10rem;}
.box1{ width:100%; display:table; margin:0 auto 0.7rem; padding: 0 0 0.3rem}
.sy_nav{  display:table; margin:0 auto 0.3rem; padding:0 0 0.2rem 0; text-align:center}
.sy_nav a{ color:#333;width:3rem;background: #f7f7f7; margin:0.1rem 0.12rem;  text-align:center; font-size:14px; line-height:0.8rem; height:0.8rem; display: inline-block}

.bt{text-align: center; padding: 0.7rem 0 0.5rem}
.bt b{display: block;font-size: 20px;color: #2c2c2c;}
.bt b span{color: #014fa4;}
.bt p{display: flex;justify-content: center;align-items: center;color: #a0a0a0;font-size: 12px;text-transform: uppercase;margin-top: 5px;}
.bt p:after{width: 30px;height: 1px;background-color: #a0a0a0;display: block;content: '';margin-left: 10px;}
.bt p:before{width: 30px;height: 1px;background-color: #a0a0a0;display: block;content: '';margin-right: 10px;}
.more{ width:100%; display:table; text-align:center}
.more a{ font-size:14px; color:#014fa4; border: 1px solid #014fa4;border-radius: 5rem; display:table; width:3.5rem;  margin: 0 auto; line-height: 0.9rem;}

.cp{ width: 10rem; padding-left:0.2rem; display:table; box-sizing:border-box; margin: 0 0 0.4rem}
.cp li{width: 4.8rem; float:left; margin:0 0 0.1rem;}
.cp li a{ margin:0 auto; display:table}
.cp li a .cp_t{ width:4.53rem; height: 4.53rem;   }
.cp li a .cp_t img{ width: 4.53rem; height:4.53rem; display:table}
.cp li a h3{  width:4.53rem;  height:1rem; line-height:1rem; font-size:15px; color:#333; text-align:center}
.cp li a h3{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.box2{ width: 10rem; padding: 0 0 0.7rem;}
.jj_t{ width:10rem; display:table; margin:0 auto}
.jj_w{width:9rem; display:table; margin:0 auto; color:#666; line-height:1.8; font-size:14px; padding:0.6rem 0}
.c4{background-color: #014fa4;padding-bottom: 15px;}
.c4 .list2{display: flex;flex-wrap: wrap;}
.c4 .list2 li{width: 50%;display: flex;align-items: center;padding-left: 5%;box-sizing: border-box;padding-top: 15px;}
.c4 .list2 li .img {width: 40px;}
.c4 .list2 li h3{padding-left: 10px;color: #fff;font-size: 14px;}
.c4 .list2 li h3 p{font-size: 12px;text-transform: uppercase;}


.c5{margin-top: 0px; padding: 0 0 0.7rem}
.tu{text-align: center; margin-top: 0px;}
.c5 img{max-width: 100%;} 
.c5 .list2 li{padding: 15px 15px 0; }
.c5 .list2 li .tit{display: flex; align-items: center;}
.c5 .list2 li .tit .su{background: url(../images/ys-ico1.png) no-repeat 50%; text-align: center; color: #fff; font-size: 26px; width: 60px; line-height: 60px; background-size: 60px 60px;} 
.c5 .list2 li .tit h3{margin-left: 10px; }
.c5 .list2 li .tit h3 b{display: block; color: #2d2d2d; font-size: 16px;} 
.c5 .list2 li .tit h3 p{color: #9d9d9d; font-size: 12px; margin-top: 4px; text-transform: uppercase;} 
.c5 .list2 li dd{margin-left: 0; margin-top: 20px; font-size: 13px; color: #1e1e1e; line-height: 24px;} 
.c5 .list2 li dd p{display: inline;}

.cp1{ width: 10rem; padding-left:0.2rem; display:table; box-sizing:border-box; margin: 0 0 0.4rem}
.cp1 li{width: 4.8rem; float:left; margin:0 0 0.1rem;}
.cp1 li a{ margin:0 auto; display:table}
.cp1 li a .cp_t{ width:4.53rem; height: 4.53rem;     border: solid 1px #bfbfbf; padding: 4px; box-sizing: border-box  }
.cp1 li a .cp_t img{ width: 4.53rem; height:4.53rem; display:table}
.cp1 li a h3{  width:4.53rem;  height:1rem; line-height:1rem; font-size:15px; color:#333; text-align:center}
.cp1 li a h3{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.c7{ padding: 0 0 0.4rem;}
.c7 .tu{text-align: center; margin-top: 20px; }
.c7 .tu img{max-width: 100%; display: block;} 
.c7 .list2{ width: 9.2rem; display: table; margin: 0 auto; padding: 0 0 0.3rem}
.c7 .list2 li{line-height: 40px; margin-top: 10px; margin-bottom: 20px; border-bottom: 1px solid #dadada; }
.c7 .list2 li a{display: flex; align-items: center; justify-content: space-between;}
.c7 .list2 li a h3{color: #1e1e1e;text-align: left;font-size: 14px; width: calc(100% - 60px); padding-left: 20px; position: relative; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.c7 .list2 li a h3:before{content: ''; width: 10px; height: 2px; background-color: #1e1e1e; display: block; position: absolute; top: 50%; transform: translateY(-50%); left: 0;} 
.c7 .list2 li a .timex{color: #878787; font-size: 14px;} 
.c7 .list2 li a.ck{margin: 20px auto; text-align: center; width: 129px; border-radius: 19px; border: solid 1px #014fa4; display: block; line-height: 30px; color: #014fa4; font-size: 14px;}

.c8{background: #014fa4;color: #ffffff;padding: 30px; display: flex; align-items: center; }
.c7-1{text-align: center; width: 30%; }
.c7-1 img{max-width: 100%;} 
.c7-2 p{color: #ffffff; font-size: 15px; line-height: 34px;} 
.c7-2{font-size: 15px; margin-left: 14px; color: #fff; line-height: 1.8;}


/*news*/
.k5{ display:table; padding:0 0 0.6rem; width:10rem}
/*news*/
.idea_r{  display: table; margin:0.1rem auto 0.4rem; padding:0.1rem 0 0}
.idea_r a{ font-size:13px; color:#7f7d7d; border:1px solid #e9e9e9; background:#fff; display:table; width:9.4rem; margin:0rem auto 0.4rem; padding:0.25rem 0;}
.idea_r a li{width:9.4rem; display:block; margin-bottom:0.4rem;}
.idea_r a li .time{ width:1.7rem; height:1.4rem;float:left; margin-right:0.4rem; color:#333333; border-right:1px solid #b5b3b3;}
.idea_r a li .time h1{ font-size:32px; font-weight: bolder;width:100%; text-align:center; line-height:0.9rem; height:0.9rem;}
.idea_r a li .time span{ width:100%; line-height:0.5rem; font-size:12px; text-align:center; display:block;}
.idea_r a li .idea_w{ width:7rem; float:left;}
.idea_r a li .idea_w h1{ line-height:0.7rem; height:0.7rem; margin-bottom:0.12rem; font-size:15px; color:#4f4e4e;}
.idea_r a li .idea_w h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }
.idea_r a:hover {background:#015fa5;color:#fff;}
.idea_r a:hover li .idea_w h1,.idea_r a:hover li .time{ color:#fff;}

.idea_r a li .idea_w h2{ font-size:13px; line-height:0.5rem; height:0.5rem;}
.idea_r a li .idea_w h2,.al_Scroll  dl a .cz_w h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.k4{ width: 10rem; margin: 0.8rem 0 0;  background: #f0f0f0; padding: 0 0 1.1rem}

/* k4 */
.k4 .slideTxtBox1{ width:10rem; text-align:left; padding:0 0 0.4rem;  }
.k4 .slideTxtBox1 .hd{  }
.k4 .slideTxtBox1 .hd ul{ display:table;  margin:0 auto; padding:0rem 0 0.2rem }
.k4 .slideTxtBox1 .hd ul li{ font-size:14px; display:inline-block; text-align:center;  background:url(../images/nav3.png) no-repeat center center; background-size:100%; width:2.8rem;  line-height:0.8rem; }
.k4 .slideTxtBox1 .hd ul li.on{ background:url(../images/nav2.jpg) no-repeat center center; background-size:100%;  color:#fff; }
.k4 .slideTxtBox1 .bd{ padding:0;  zoom:1;  }

.xw_t{ width: 9.36rem; display:table; margin:0 auto 0.2rem; padding:0.3rem 0 0}
.xw_t img{ width:100%; display:table}
.xw{ width:9.36rem; display:table; margin:0 auto; padding:0 0 0.5rem}
.xw ul{ width:100%; padding:0 0 0.4rem}
.xw li{ width:100%;  line-height:0.5rem; border-bottom:1px solid #eeeeee; }
.xw li a{color:#666666;padding:0.3rem 0; display:table; width:100%}
.xw li a h1{background:url(../images/nav1.png) no-repeat center left; background-size:0.2rem;  width:100%; font-size:16px; overflow:hidden}
.xw li a h1 span{ width:70%; float: left; padding:0 0 0 0.4rem;}
.xw li a h1 span{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }
.xw li a time{ font-size:13px; float:right;opacity:.7}
.xw li a p{ margin-top:0.2rem; height:1rem; font-size:13px; color:#999999}
.xw li a p{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:2; }


.fo{ display: table;   padding:0.6rem 0 0.5rem; width:10rem; margin:0px auto 0; background:#333333; color:#fff }

.fo_w{ display:table; float: right; margin-right:0.5rem}
.fo_w dl{ width:2rem; float: left; }
.fo_w img{ width:2rem; height:2rem; padding:0.2rem 0 0; }
.fo_w h1{ text-align:center; font-size:13px; line-height:1; padding:0.2rem 0 0}

.fo_l{ width:10rem; color:#fff; background:#2c2c2c; display:table; padding:0.4rem 0.7rem; box-sizing:border-box;}
.fo_logo{ height:56px; display:table; margin:0 0 10px}
.fo_logo img{ height:1.2rem;}
.fo_l li{ display:table; line-height:0.7rem; font-size:15px; padding:7px 0}
.fo_l li img{ width:0.7rem; height:0.7rem; float:left; margin:0 10px 0 0; float:left}
.fo_l li span{ width:6.2rem; float:right}


@media screen and (max-width:414px) {
.s_nav a{ font-size:15px; }

	}


@media screen and (max-width:384px) {
.bt h1{ font-size:52px;}
.bt h2{ font-size:26px;}
	}
@media screen and (max-width:375px) {
.idea_r a li .idea_w h1{ font-size:14px;}
.idea_r a li .idea_w h2{ font-size:12px;}
.idea_r a li .time h1{ font-size:30px;}

.bt h1{ font-size:50px;}
.bt h2{ font-size:26px;}
}	
	
@media screen and (max-width:320px) {
.s_nav a{ font-size:14px; }
.idea_r a li .idea_w h1{ font-size:13px;}
.idea_r a li .time h1{ font-size:28px;}

.slideTxtBox .hd ul li{ font-size:14px}
.bt h1{ font-size:48px;}
.bt h2{ font-size:24px;}

}



.fy{ font-size:14px; color:#282828; margin:0.2rem; text-align:center;}
/*footer*/
/*footer*/
.footer { background:#484848;position:fixed; bottom:0; width:10rem; z-index:5000;height: 1.08rem; }
.footer ul li { float:left; width:33.3333%; text-align:center;vertical-align: sub;background: url(../images/fo_xx.png) no-repeat center right;
}}
.footer ul li a { display: block; font-size: 14px; color: #fff; padding:.1rem 0;vertical-align: sub;}
.footer ul li .fo1 { line-height:1.08rem; height:1.08rem; display: inline-block; background:url(../images/ico11.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo2 { line-height:1.08rem; height:1.08rem; display: inline-block; background:url(../images/ico22.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo3 { line-height:1.08rem; height:1.08rem; display: inline-block; background:url(../images/ico44.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li a img { width:0.59rem; height:1.08rem;/*vertical-align: sub;*/ }
.footer ul li a p { margin-top:5px; font-size:16px;}

.info1 { font-size:12px;width: 8.4rem;height: 27px;line-height: 28px;text-align: center;margin: 8px auto; border: 1px dashed #ccc;border-left: none;border-right: none;color: #6f6f6f;}
